Subject: Re: crossbuild of current failure
To: None <>
From: Valeriy E. Ushakov <>
List: current-users
Date: 04/13/2003 21:25:05
Valeriy E. Ushakov <> wrote:

>> I'll cvs update and try building tools.  I have 4.6-STABLE as of
>> mid-summer 2002, but I don't think that should be relevant.
> FYI: I just have built tools from the freshly updated -current without
> a problem.

Feh, it is relevant.  I updated to 4.8-STABLE and now they do have
sys/endian.h and i see the failure now.  Building with


in the environment seems to work around the problem though.

SY, Uwe
--                         |       Zu Grunde kommen            |       Ist zu Grunde gehen